Bug 1471112 (CVE-2017-11107) - CVE-2017-11107 phpldapadmin: XSS in htdocs/entry_chooser.php via form, element, rdn, or container parameter
Summary: CVE-2017-11107 phpldapadmin: XSS in htdocs/entry_chooser.php via form, elemen...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2017-11107
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1471113 1471114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-14 12:41 UTC by Adam Mariš
Modified: 2019-09-29 14:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 03:16:35 UTC


Attachments (Terms of Use)

Description Adam Mariš 2017-07-14 12:41:14 UTC
phpLDAPadmin through 1.2.3 has XSS in htdocs/entry_chooser.php via the
form, element, rdn, or container parameter.

Upstream bug:

https://github.com/leenooks/phpLDAPadmin/issues/50

Comment 1 Adam Mariš 2017-07-14 12:41:39 UTC
Created phpldapadmin tracking bugs for this issue:

Affects: epel-all [bug 1471113]
Affects: fedora-all [bug 1471114]

Comment 2 Product Security DevOps Team 2019-06-08 03:16:35 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.